prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libxfce4mcs-client
Description: libxfce4mcs-client
Requires: libxfce4util-1.0
Version: 4.4.2
Libs:   -L${libdir} -lxfce4mcs-client
Cflags:   -I${includedir}/xfce4
